Skip to content
Fetching contributors…
Cannot retrieve contributors at this time
20 lines (16 sloc) 468 Bytes
# no installation...
# 1.9.1 is OK, since it is the most adopted version
install: "sudo apt-get build-dep ruby1.9.1"
before_script: autoconf
script: "./configure && make all test"
branches:
only:
- trunk
- ruby_1_9_3
notifications:
irc:
channels:
- "irc.freenode.org#ruby-core"
- "irc.freenode.org#ruby-ja"
on_success: change # [always|never|change] # default: always
on_failure: change # [always|never|change] # default: always
Jump to Line
Something went wrong with that request. Please try again.